Subject: Re: linux-next: manual merge of the tip tree with the sparc-next tree

From: David Miller <[email-masked]>
Date: Mon, 14 May 2012 01:03:14 -0400 (EDT)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 14 May 2012 14:51:14 +1000

> Today's linux-next merge of the tip tree got a conflict in
> arch/sparc/include/asm/thread_info_32.h between commit e7b7e0c35655
> ("sparc32: drop btfixup for alloc_thread_info_node/free_thread_info")
> from the sparc-next tree and commit f5e10287367d ("task_allocator: Use
> config switches instead of magic defines") from the tip tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Thanks Stephen, you in fact probably will need to carry this one.